# Go - The Complete Developers Guide - Udemy - Assignment 3

Go: The Complete Developer's Guide (Golang)

Master the fundamentals and advanced features of the Go Programming Language (Golang)

https://www.udemy.com/course/go-the-complete-developers-guide/

## Assignment

Interfaces - Hard Mode

![img1](readMeImages/assignmentImg.png)

class no. 75 to 76

